.fatos {
    font-size:50px;
    color:#fff;
}
.fatos2 {
    font-size:20px;
    color:#fff;
}
.fatos3 {
    padding-top: 65px;
}
.pointer{
    cursor: pointer;
}

.social{
    color:white;
    font-size:50px;
}

.social:hover{
    color: #ff7f27;
}

.formata-btn{
    background-color: #ff7f27;
    border-color: #ff7f27;
}
.formata-btn:hover{
    background-color: #FF9852;
    border-color: #ff7f27;
}